Bug 160104 - Update port: games/lgeneral to 1.2.2
Update port: games/lgeneral to 1.2.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: dhn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-24 19:50 UTC by tkato432
Modified: 2011-09-01 08:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.07 KB, patch)
2011-08-24 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-24 19:50:22 UTC
- Update to version 1.2.2

Remove file:
files/patch-intl::Makefile.in
Comment 1 dhn freebsd_committer 2011-08-30 17:16:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter freebsd_committer 2011-09-01 08:35:54 UTC
dhn         2011-09-01 07:35:40 UTC

  FreeBSD ports repository

  Modified files:
    games/lgeneral       Makefile 
  Log:
  - Update to 1.2.2
  
  PR:             ports/160104
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.20      +1 -0      ports/games/lgeneral/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dhn freebsd_committer 2011-09-01 08:36:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!